Bug 824584 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:6e26458729b262689e91edb9890...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 15:13 EDT by Steven Summers
Modified: 2013-02-13 12:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:41:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (26.33 KB, text/plain)
2012-05-23 15:13 EDT, Steven Summers
no flags Details
File: gconf_subtree (59.60 KB, text/plain)
2012-05-23 15:13 EDT, Steven Summers
no flags Details
File: xsession_errors (23.09 KB, text/plain)
2012-05-23 15:13 EDT, Steven Summers
no flags Details
File: maps (77.81 KB, text/plain)
2012-05-23 15:13 EDT, Steven Summers
no flags Details
File: backtrace (63.70 KB, text/plain)
2012-05-23 15:13 EDT, Steven Summers
no flags Details

  None (edit)
Description Steven Summers 2012-05-23 15:13:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
executable:     /usr/bin/evolution
kernel:         3.3.5-2.fc16.i686.PAE
pid:            1977
pwd:            /home/ssummers
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           Wed May 23 14:59:32 2012
uid:            595
username:       ssummers
var_log_messages: May 23 14:59:35 roadster abrt[5350]: Saved core dump of pid 1977 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-23-14:59:32-1977 (192253952 bytes)

backtrace:      Text file, 65232 bytes
dso_list:       Text file, 26965 bytes
gconf_subtree:  Text file, 61027 bytes
maps:           Text file, 79673 bytes
xsession_errors: Text file, 23644 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=2
:HOSTNAME=roadster.opgen.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=5000
:XDG_SESSION_COOKIE=a576b2ea928c61f0699d420e00000012-1337788090.673252-1031487542
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-V9LMyR
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:LC_ALL=C
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:TPD_LOCAL=/home/ssummers/
:IMSETTINGS_MODULE=none
:USER=ssummers
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:'PAGER=less -i'
:MAIL=/var/spool/mail/ssummers
:PATH=/home/ssummers//bin:/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/ssummers//bin
:DESKTOP_SESSION=gnome
:COLOR_FLAG=YES
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/ssummers
:MAILDIR=/home/ssummers//mail
:XMODIFIERS=@im=none
:EDITOR=vi
:PROMPT_STYLE=COLOR
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1477
:LANG=en_US.UTF-8
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.UTF-8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:COLORFGBG=default;default
:HOME=/home/ssummers/
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=ssummers
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rQ83Kjx9qE,guid=b0cf5d4deb1be974fa51b7320000007b
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ssummers
:DISPLAY=:0
:DEV=/home/ssummers//dev
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ssummers-FqlNb6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1484,unix/unix:/tmp/.ICE-unix/1484
:SSH_AUTH_SOCK=/tmp/keyring-V9LMyR/ssh
:GPG_AGENT_INFO=/tmp/keyring-V9LMyR/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1743-roadster.opgen.com-evolution-0_TIME196642
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1977

smolt_data:
:
:
:General
:=================================
:UUID: 7ca0e67d-5845-4eb4-91f7-79365db7f235
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4654.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2333
:System Memory: 8025
:System Swap: 5087
:Vendor: Dell Inc.
:System: Precision WorkStation T3400 
:Form factor: Tower
:Kernel: 3.3.5-2.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10729:4136:532) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Secondary PCI Express Bridge
:(5348:5754:4136:532) pci, tg3, ETHERNET, Precision T3400
:(32902:10544:4136:532) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:4136:532) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10560:4136:532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10518:0:0) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(4318:1071:4318:1170) pci, nouveau, VIDEO, G86 [Quadro NVS 290]
:(32902:10558:4136:532) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4136:532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4136:532) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10554:4136:532) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10548:4136:532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4136:532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10720:4136:532) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(32902:10556:4136:532) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10553:4136:532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10570:4136:532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10721:4136:532) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Primary PCI Express Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_roadster-lv_root / xfs 4096 4096 486702908 465012639 465012639 389552512 388801160 388801160
:/dev/sda2 /boot ext4 1024 1024 508745 435542 409942 128016 127792 127792
:
Comment 1 Steven Summers 2012-05-23 15:13:15 EDT
Created attachment 586431 [details]
File: dso_list
Comment 2 Steven Summers 2012-05-23 15:13:16 EDT
Created attachment 586432 [details]
File: gconf_subtree
Comment 3 Steven Summers 2012-05-23 15:13:18 EDT
Created attachment 586433 [details]
File: xsession_errors
Comment 4 Steven Summers 2012-05-23 15:13:19 EDT
Created attachment 586434 [details]
File: maps
Comment 5 Steven Summers 2012-05-23 15:13:21 EDT
Created attachment 586435 [details]
File: backtrace
Comment 6 Milan Crha 2012-06-01 05:03:11 EDT
Thanks for a bug report. I see this is about some memory corruption, which had been detected when evolution for generating message list for your MAPI folder, but apart of that I do not see anything what would suggest where and why the issue happened. Are you able to reproduce this anyhow, please?
Comment 7 Steven Summers 2012-06-01 09:02:04 EDT
I have not replicated this error.

Not long prior to this crash I had upgraded RAM and run a burn-in/stress test with no errors but I don't know that that rules out the possiblity of a hardware blip.  Nothing in the syslog.
Comment 8 Fedora End Of Life 2013-01-16 10:19:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 12:42:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.